
/* -------------------------------------------------------------------------- 
/*	クリニック詳細ページ
/* -------------------------------------------------------------------------- */
.ly_clinic{
  padding: 4rem;
  background-color: #F6F8DB;
}
.bl_clinic{
  margin: 0 auto;
  padding: 2rem 7.6rem;
  background-color: white;
  margin-bottom: 2rem;
  max-width: 1051px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 5%);
}
.bl_clinic_box{
  margin-bottom: 55px;
}
.bl_clinic_header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}
/* 見出し */
.bl_clinic h3{
  background-color: #C8D72F;
  padding: 11px 18px;
  font-size: 1.3rem;
  margin-bottom: 14px;
}
/* ヘッダー部分 */
.bl_clinic_header_l > p{
  font-size: .9rem;
  padding-left: 15px;
  line-height: 1.5rem;
}
.bl_clinic_header_l > p::before{
  transform: scale(1.2);
}
/* ボタン調整 */
.bl_clinic .el_btn_lg > p{
  top: auto;
  transform: translateY(0%);
}
.bl_clinic .el_btn_lg{
  max-width: 244px;
  /* margin-bottom: 1rem; */
}
.bl_clinic .bl_btnArea{
  /* height: 114px; */
  margin-top: 10px;
}
.bl_clinic .bl_btnArea .el_btn_lg:nth-child(2){
  margin-top: 10px;
}

/* メインビジュアル */
.el_mv{
  width: 100%;
}
.el_mv img{
  width: 100%;
  height: auto;
}
/* タイトル */
.bl_clinic > h2{
  margin-top: 17px;
  margin-bottom: 10px;
  padding: 1.2rem;
  text-align: center;
  background-color: #C8D72F;
  font-size: 1.5rem;
}
.bl_clinic > p{
  font-size: 1.1rem;
  color: #535353;
}
/* 受付時間・予約 */
.bl_clinic_contact{
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.bl_clinic_contact_l, .bl_clinic_contact_r{
  display: flex;
}
.bl_clinic h4{
  font-size: 1.4rem;
  padding-left: 19px;
  line-height: 4rem;
  position: relative;
  margin-right: 30PX;
}
.bl_clinic h4::before{
  content: "";
  width: 8px;
  height: 4rem;
  background-color: #C8D72F;
  display: inline-block;
  position: absolute;
  left: 0;
}
.bl_clinic_openTime{
  font-size: 1.26rem;
  margin-bottom: 20px;
}
.bl_clinic_openDay p{
  font-size: 1.1rem;
}
/* 診察項目 */
.bl_clinic .bl_tagList{
  margin-top: 23px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 43px;
  padding: 25px;
}
.bl_clinic .bl_tagList > h5{
  font-size: 1.1rem;
  line-height: 2rem;
  margin-bottom: 0;
}
.bl_clinic .bl_tagList > ul{
  font-size: .86rem;
  line-height: 2rem;
}
/* アクセス */
.bl_access_cont{
  display: flex;
  gap: 20px;
}
.bl_access_cont_l{
  max-width: 409px;
  max-height: 283px;
}
.bl_access_cont_r{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bl_access_station, .bl_access_parking{
  width: 100%;
}
.bl_access_cont_r h5{
  font-size: 1.3rem;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.el_access_station{
  padding-left: 20px;
}
.el_access_parking{
  padding-left: 25px;
}
.bl_access_cont_r h5::before{
  position: absolute;
  left: 0;
  top: 3px;
}
.el_access_station::before{
  content: url(../../assets/img/common/icon_access.png);
}
.el_access_parking::before{
  content: url(../../assets/img/common/icon_parking.png);
}
.bl_access_cont_r p{
  color: #767676;
}

/* 基本情報 */
.bl_information{
  margin-bottom: 42px;
}
.bl_information h3{
  background-color: #F7F7F7;
  padding: 18px;
  margin-bottom: 14px;
}
.bl_information table, .bl_information th, .bl_information table td{
  border: 1px solid #DDDDDD;
}
.bl_information_cont{
  width: 100%;
  text-align: left;
} 
.bl_information_cont th, .bl_information_cont td{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: normal;
  padding: 20px;
  color: #8E8E8E;
}
.bl_information_cont th{
  width: 20%;
  background-color: #f7f7f7;
}
.bl_information_cont td{
  flex-grow: 1;
}
.bl_information_cont ul{
  display: flex;
}
.bl_information_cont li+li::before{
  content: "|";
  margin-right: 5px;
  margin-left: 5px;
}
.bl_information_cont li{
  font-size: 1rem;
}
.bl_information_cont .hp_red{
  color: #8E8E8E;
}
@media screen and (max-width: 1000px) {
  .ly_clinic{
    padding: 3rem;
  }
  .bl_clinic{
    padding: 2rem;
  }
  .bl_clinic_contact_l{
    margin-bottom: 1em;
  }
  .bl_clinic_header, .bl_clinic_contact, .bl_access_cont{
    display: block;
  }
  .bl_information th, .bl_information td{
    width: 100%;
    display: block;
  }
  .bl_information .bl_btnArea{
    display: block;
  }
  .bl_information_bikou ul{
    margin-bottom: .5rem;
  }
  .bl_information_bikou p{
    font-size: .8rem;
    line-height: 1rem;
  }

}
@media screen and (max-width: 599px) {
  .ly_clinic{
    padding-left: 0;
    padding-right: 0;
  }
  .bl_clinic{
    padding: 2rem;
  }
  .bl_clinic > p{
    line-height: 1.5rem;
  }
  .bl_clinic_box{
    margin-bottom: 15px;
  }
  .bl_clinicCard_ttl h3{
    line-height: 1.8rem;
    font-size: 1.3rem;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .bl_clinicCard_ttl h4{
    font-size: .86rem;
  }
  .bl_clinic > h2{
    font-size: 1.3rem;
    padding: .8rem;
    text-align: left;
    margin-bottom: .5rem;
  }
  .bl_clinic h4{
    margin-right: 25px;
    margin-bottom: 10px;
  }
  .bl_clinic_header_l{
    margin-bottom: 20px;
  }
  .bl_clinic_contact_l{
    margin-bottom: 50px;
  }
  .bl_clinic .bl_tagList{
    padding: 5px;
    padding-left: 15px;
    margin-bottom: 20px;
    gap: 0;
  }
  .bl_clinic_contact_l, .bl_clinic_contact_r{
    display: block;
  }
  .bl_access_cont_l iframe{
    width: 100%;
  }
  .bl_access_cont_r h5{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .bl_clinic .bl_btnArea{
    height: auto;
  }
  .bl_clinic .el_btn_lg{
    max-width: initial;
    width: 100%;
  }
  .bl_information .bl_btnArea{
    max-height: initial;
  }
  /* スライダー */
  .bl_clinic_gallery_cont{
    margin-bottom: 30px;
  }
  .bl_clinic_gallery_cont .bl_slider{
    width: 100%;
    margin-bottom: 10px;
  }
  .bl_thumbnail{
    width: auto;
    /* margin-right: -20px; */
  }
  .bl_thumbnail .slick-track{
    display: block;
  }
  .bl_thumbnail li{
    width: 33%;
    position: relative;
    z-index: -1;
  }
  .bl_thumbnail li+li{
    margin-left: 20px;
  }
  .bl_thumbnail li img{
    width: 100%;
    height: 100%;
  }
  /* スライダー矢印 */
  .clinic_slide_sp .bl_thumbnail .slick-arrow{
    z-index: 10 !important;
  }
  .clinic_slide_sp .bl_thumbnail .slick-arrow:before{
    /* content:""!important; */
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0;
    left: 0;
  }
  .clinic_slide_sp .bl_thumbnail .slick-prev:before{
    content: url(../../assets/img/common/icon_slide_sp.png) !important;
    left: 10px;
  }
  .clinic_slide_sp .bl_thumbnail .slick-next:before{
    content: url(../../assets/img/common/icon_slide_sp.png) !important;
    transform: scale(-1, 1);
    left: -30px;
  }

}